.menu{padding:15px 0;background:#f6f8f9;width:1000px;margin:0 auto;}
.menu h2{float:left; margin:0 0 0 20px; width:20px;}

.menu h2 a{font-size:16px;color: #3b3b3b;}
.menu .wrap{width: 1000px;}
.menu .listMenu{width: 1000px;}

.menu .item1{float: left; ;width: 200px;}
.menu .item1 ul{width: 145px;position: absolute;z-index:3;background:#f6f8f9;border-right:1px #e8e8e8 solid;}
.menu .item1 li{float: left;line-height:24px;position: relative;}
.menu .item1 li a{ width: auto; height: auto;line-height:24px;overflow: hidden;float: left;padding-right: 10px;text-align: center;font-size: 12px;color: #999;}
.menu .item1 li a:hover{color:#fff}

.menu .item1 ul li:hover{background:#0f7bd3;}
.item1{position:relative;}
.item1 ol{position: absolute;background:#f6f8f9;width:145px; z-index:2;} 
.item1 ol li a{color: #8c8c8c; width: auto;height: auto;line-height:24px;float: left;text-align: center;font-size: 12px;color: #999;}
.item1 ol li a:hover{background:#0f7bd3;}


#f-ctrl1{float: left;font: bold 14px/1.14 '宋体';padding-left: 1px;}


.leftBox{position: relative}
.f-ctrl .prev{width:29px; height:54px;background:url(../images/btn2_08.png) no-repeat;display: inline-block;position: absolute;top:110px;left:0;z-index:9; cursor:pointer;} 
.f-ctrl .next{width:29px; height:54px;background:url(../images/btn2_05.png) no-repeat;display: inline-block;position: absolute;top:110px;right:0;z-index:9; cursor:pointer;}
.f-ctrl .prev:hover{background:url(../images/btn2_03.png) no-repeat;}
.f-ctrl .next:hover{background:url(../images/btn2_11.png) no-repeat;}

.f-ctr3{display:none;}
.leftBox:hover .f-ctr3{display: block;}
.nmc2_bm:hover .f-ctr3{display: block;}
.clear{clear:both}


